@media only screen and (min-width: 900px) and (max-width: 1280px) {

    .line-1 {
        position: absolute;
        top: 582px;
        right: 518px;
        z-index: 0;
        /* left: auto; */
        /* float: right; */
        transform: rotate3d(0, 90, 0, 203deg);
        left: auto;
    }

    .line-2 {
        position: absolute;
        top: 482px;
        right: 635px;
        z-index: 0;
        /* left: auto; */
        transform: rotate3d(0, 180, 0, 180deg);
    }

    .line-3 {
        position: absolute;
        top: 294px;
        right: 541px;
        z-index: 0;
        /* -webkit-transform: rotate(180deg); */
        -moz-transform: rotate(180deg);
        -ms-transform: rotate(180deg);
        -o-transform: rotate(180deg);
        transform: translateY(4%);
        transform: translateX(100%);
        transform: rotate3d(0, 180, 0, 180deg);
    }

    .line-4 {
        position: absolute;
        top: 1163px;
        left: 455px;
        z-index: 0;
        /* left: auto; */
        transform: rotate3d(0, 180, 0, 180deg);
    }
}

@media only screen and (min-width: 900px) and (max-width: 1024px) {
    .custom-login-btn-header li a {
        background: #034d8a;
        border-radius: 5px;
        color: #fff !important;
        box-shadow: none;
        border: none;
        text-shadow: none;
        padding: 15px 12px;
        transition: background-color 0.25s;
        font-size: 10px;
        text-align: center;
    }

    .navbar-brand {
        margin-left: auto;
        margin-right: unset;
    }

    .custom-login-btn-header {
        padding-right: 3%;
        padding-left: unset;
        margin-right: 1%;
        margin-left: unset;
    }

    #gallery .circle-date {
        height: 12% !important;
        width: 9% !important;
    }

    #gallery .circle-date-small {
        height: 21% !important;
    }

    .about-us-wrap > .about-us-border {
        height: 100% !important;
    }
}

@media only screen and (max-width: 912px) {

    #gallery .circle-date {
        height: 15% !important;
        width: 12% !important;
    }

    #gallery .circle-date-small {
        height: 22% !important;
    }

    #gallery .circle-date-small {
        background-color: #b1c4e0;
        border-radius: 50%;
        width: 17%;
        height: 18%;
        font-size: 8px;
        padding: 1%;
        position: absolute;
        top: 3%;
        right: auto;
        text-align: center;
        font-weight: bold;
        left: 3%;
    }

    footer .col-lg-2 {
        margin-bottom: 10px;
    }


    .img__wrap:hover .overlay-type-2 {
        display: block;
        position: absolute;
        top: 24px;
        right: 35px;
        font-weight: bold;
        text-align: right;
        font-size: 7px;
        color: white;
        font-weight: 100;
        opacity: 0.5;
        visibility: visible;
        background-color: #000;
        height: 80%;
        width: 61%;
        line-height: 23.5px;
        text-align: center;
        border-radius: 7%;
        left: auto;
        padding: 5%;
    }

    .img__wrap:hover .overlay {
        display: block;
        position: absolute;
        top: 39px;
        right: 37px;
        font-weight: bold;
        text-align: right;
        font-size: 7px;
        color: white;
        font-weight: 100;
        opacity: 0.5;
        visibility: visible;
        background-color: #000;
        height: 63.5%;
        width: 60%;
        line-height: 23.5px;
        text-align: center;
        border-radius: 36%;
        left: auto;
        padding: 5%;
    }

}


@media only screen and (max-width: 820px) {

    .navbar-brand {
        margin-left: auto;
        margin-right: unset;
    }

    .custom-login-btn-header li a {
        background: #034d8a;
        border-radius: 5px;
        color: #fff !important;
        box-shadow: none;
        border: none;
        text-shadow: none;
        padding: 15px 0px;
        transition: background-color 0.25s;
        font-size: 10px;
        text-align: center;
    }

    .about-us-wrap > .about-us-border {
        height: 100% !important;
    }


}

@media only screen and (max-width: 768px) {

    #gallery .circle-date {
        height: 12% !important;
        width: 8% !important;
    }

    #gallery .circle-date-small {
        background-color: #b1c4e0;
        border-radius: 50%;
        width: 7%;
        height: 18%;
        font-size: 12px;
        padding: 1%;
        position: absolute;
        top: 3%;
        right: auto;
        text-align: center;
        font-weight: bold;
        left: 3%;
    }

    #gallery .circle-date-small {
        height: 11% !important;
    }
}

@media only screen and (max-width: 540px) {

    .topbar-items li.login-item a {
        font-size: 10px;
    }

    #gallery .circle-date {
        height: 16% !important;
        width: 12% !important;
    }

    #gallery .circle-date-small {
        height: 15% !important;
    }

    #gallery .circle-date-small {
        background-color: #b1c4e0;
        border-radius: 50%;
        width: 11%;
        height: 18%;
        font-size: 12px;
        padding: 1%;
        position: absolute;
        top: 3%;
        right: auto;
        text-align: center;
        font-weight: bold;
        left: 3%;
    }

    #is-areas > .container > div {
        padding-right: 0px !important;
        padding-left: unset;
    }

    .img__wrap:hover .overlay {
        display: block;
        position: absolute;
        top: 74px;
        right: 49px;
        font-weight: bold;
        text-align: right;
        font-size: 7px;
        color: white;
        font-weight: 100;
        opacity: 0.5;
        visibility: visible;
        background-color: #000;
        height: 62.5%;
        width: 82%;
        line-height: 23.5px;
        text-align: center;
        border-radius: 23%;
        left: auto;
        padding: 5%;
        font-size: 13px;
    }

    .img__wrap:hover .overlay-type-2 {
        display: block;
        position: absolute;
        top: 24px;
        right: 49px;
        font-weight: bold;
        text-align: right;
        font-size: 12px;
        color: white;
        font-weight: 100;
        opacity: 0.5;
        visibility: visible;
        background-color: #000;
        height: 80%;
        width: 82%;
        line-height: 23.5px;
        text-align: center;
        border-radius: 7%;
        left: auto;
        padding: 5%;
    }

    .background-project-icon {
        background-color: rgb(241, 241, 241);
        margin-top: 7px;
        float: right;
        padding: 0%;
        margin-bottom: 10%;
    }

    .background-project-icon {
        background-color: rgb(241, 241, 241);
        margin-top: 7px;
        float: left;
        padding: 0%;
    }

    .about-us-border > div {
        padding-right: 50px !important;
        padding-left: unset;
    }

    .agent-details > div:nth-child(2)  {
        margin-top: 10% !important;
    }
    .custom-login-btn-header {
        margin-right: unset;
        margin-left: unset;
    }
}

@media (max-width: 450px) {

    .img__wrap:hover .overlay {
        display: block;
        position: absolute;
        top: 63px;
        right: 45px;
        font-weight: bold;
        text-align: right;
        font-size: 7px;
        color: white;
        font-weight: 100;
        opacity: 0.5;
        visibility: visible;
        background-color: #000;
        height: 62.5%;
        width: 78%;
        line-height: 23.5px;
        text-align: center;
        border-radius: 23%;
        left: auto;
        padding: 5%;
        font-size: 13px;
    }

    .img__wrap:hover .overlay-type-2 {
        display: block;
        position: absolute;
        top: 23px;
        right: 44px;
        font-weight: bold;
        text-align: right;
        font-size: 12px;
        color: white;
        font-weight: 100;
        opacity: 0.5;
        visibility: visible;
        background-color: #000;
        height: 80%;
        width: 79%;
        line-height: 23.5px;
        text-align: center;
        border-radius: 7%;
        left: auto;
        padding: 5%;
    }
}

@media only screen and (max-width: 415px) {

    #gallery .circle-date {
        height: 19% !important;
        width: 14% !important;
    }

    #gallery .circle-date-small {
        height: 19% !important;
    }

    .centered {
        position: absolute;
        bottom: 10%;
        z-index: 9;
        color: white;
        font-weight: bold;
        right: 10%;
        font-size: 14px;
        text-align: right;
        direction: rtl;
        width: 73%;
        left: auto;
    }

    .about-us-border > div {
        padding-right: unset !important;
        padding-left: unset !important;
    }
}

@media (max-width: 400px) {
}

@media only screen and (max-width: 395px) {
}

@media only screen and (max-width: 360px) {
}


@media only screen and (max-width: 280px) {

    .img__wrap:hover .overlay {
        display: block;
        position: absolute;
        top: 51px;
        right: 47px;
        font-weight: bold;
        text-align: right;
        font-size: 7px;
        color: white;
        font-weight: 100;
        opacity: 0.5;
        visibility: visible;
        background-color: #000;
        height: 65.5%;
        width: 68%;
        line-height: 23.5px;
        text-align: center;
        border-radius: 27%;
        left: auto;
        padding: 5%;
        font-size: 9px;
    }

    .img__wrap:hover .overlay-type-2 {
        display: block;
        position: absolute;
        top: 23px;
        right: 42px;
        font-weight: bold;
        text-align: right;
        font-size: 12px;
        color: white;
        font-weight: 100;
        opacity: 0.5;
        visibility: visible;
        background-color: #000;
        height: 80%;
        width: 70%;
        line-height: 23.5px;
        text-align: center;
        border-radius: 7%;
        left: auto;
        padding: 5%;
        font-size: 9px;
    }

    #gallery .circle-date {
        height: 24% !important;
        width: 22% !important;
    }

    #gallery .circle-date-small {
        height: 22% !important;
    }

    #header-waypoint {
        padding-left: 0px !important;
        margin-left: auto;
    }

    .share-icons {
        background-color: #e1e6ec;
        padding: 0px 2px;
        border-radius: 5px;
        position: absolute;
        color: #148ac8;
        font-size: 17px;
    }

    .custom-login-btn-header {
        margin-right: 32%;
        margin-left: unset;
    }
}
